File: UIxComponentEditor.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (132 lines) | stat: -rw-r--r-- 2,202 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
form[name="editform"]
{ position: absolute;
  top: 48px;
  left: 0;
  right: 0;
  bottom: 0; }

SELECT#calendarList,
SELECT#categoryList,
SELECT#priorityList,
SELECT#repeatList,
SELECT#reminderList
{ width: 13em; }

#attendeesLabel
{ display: none; }

A#changeAttachButton
{ margin-left: 1em;
  position: absolute;
  right: 0;
  display: inline; }

SPAN.datePicker INPUT.textField,
SPAN.timeDateControl INPUT.textField
{ width: 7em; } 

SPAN.timeDateControl A.button
{ border: 0; }

SPAN.timeDateControl A:hover
{ text-decoration: none; }

SPAN.content
{ position: absolute;
  white-space: nowrap;
  line-height: 2em;
  top: -.25em;
  left: 8em;
  right: 0em;
  text-overflow: ellipsis;
  overflow: hidden;
  min-height: 22px; }

LABEL, SPAN.checkBoxList
{ display: block;
  position: relative;
  line-height: 1.5em;
  height: 1.5em;
  margin-left: 0px;
  margin-bottom: .5em;
  width: 100%; }

LABEL#commentArea textarea
{ width: 97%; }

SPAN.headerContent
{
  width: 80%;
  height: 1px;
  top: 0.9em;
}
LABEL.title
{
  margin-top: 1em;
  font-weight: bold;
}
LABEL.titleNoSpace
{
  margin-top: 0px;
}

DIV#windowButtons
{ position: absolute;
  bottom: 2em;
  left: auto;
  right: 2em; }

LABEL.calendarName
{ background-color: #fff;
  border-bottom: 1px solid #555;
  font-weight: bold;
  text-align: right;
  margin: 0;
  padding: 10px;
  width: auto;
}

DIV#attendeesMenu
{ overflow: auto; }

DIV.fakeTextArea
{ overflow: auto;
  background: white;
  border-width: 2px;
  border-style: inset; 
  padding: 2px;
  height: 100px; }

DIV#descriptionDiv,
DIV#attendeesDiv
{ height: 120px; }

DIV#descriptionDiv DIV.fakeTextArea
{ line-height: 1.5em;
  padding: 2px 4px;
  white-space: pre-wrap; }

/* #delegateEditor
{ padding-bottom: 1em; } */

#delegatedTo
{ background-image: url("abcard.png");
  background-repeat: no-repeat;
  background-position: 4px center;
  background-color: #CCDDEC;
  padding: 2px 2px 2px 24px;
  width: 260px; }

IMG#progressIndicator
{ float: none;
  position: absolute;
  right: 1em;
  margin: 0 5px; }

SPAN.content INPUT,
SPAN.content SELECT,
SPAN.content SPAN,
SPAN.timeDateControl INPUT,
SPAN.timeDateControl SELECT,
SPAN.timeDateControl SPAN
{ vertical-align: top; }